@media only screen and (max-width: 768px) and (orientation:portrait) {
    .nav-bar ul.menu li a,a#cross {
        color:#fff
    }

    nav.mobile-view,section {
        overflow: hidden
    }

    a#cross,nav.mobile-view {
        position: fixed;
        display: none
    }

    .cta-signup,.inner-banner {
        background-size: cover
    }

    header .nav-bar ul.menu li {
        padding: 15px 30px!important;
        text-align: left;
        transition: .25s ease-in;
        display: block!important
    }

    .nav-bar ul.menu li a.active,.nav-bar ul.menu li a:focus,.nav-bar ul.menu li a:hover {
        color: #c39f43
    }

    #menu-list,.parent-circles {
        display: block
    }

    .mobile-screen {
        position: relative;
        display: block
    }

    .mobile-screen #list-btn {
        display: block;
        color: #c39f43;
        position: absolute;
        top: -75px;
        right: 10px;
        font-size: 35px;
        transition: .5s;
        -webkit-transition: .25s;
        z-index: 99999999
    }

    a#cross {
        top: 5px;
        right: 20px;
        font-size: 35px;
        z-index: 9999999999;
        -webkit-transition: .5s;
        transition: .5s;
        animation: 2s linear infinite heartBeat
    }

    nav.mobile-view {
        background: #1e1e1e;
        height: 100%;
        width: 100%!important;
        left: 150%;
        top: 0;
        bottom: 0;
        padding-top: 70px;
        z-index: 99911!important;
        overflow-y: scroll;
        transition: ease-In-Out .8s;
        -webkit-transition: ease-In-Out .8s
    }

    .nav-bar,.tab-content,header {
        padding: 0
    }

    header nav ul li.dropdown:hover .dropdown-menu {
        left: 10px;
        top: 38px;
        background: #f3f3f3;
        padding: 10px;
        width: 94%
    }

    header nav ul li .dropdown-menu a {
        padding: 7px 15px!important;
        font-size: 14px!important;
        text-align: left;
        color: #1c1c1c!important
    }

    .submenu-list:hover .dropdown-menu-submenu {
        position: absolute;
        left: 140px;
        top: 24px;
        z-index: 999!important
    }

    .submenu-list:hover .dropdown-menu-submenu a {
        color: #fff!important
    }

    footer ul.menu li a {
        line-height: 29px;
        font-size: 14px
    }

    .copyright {
        text-align: center;
        margin: 0;
        padding: 20px 0
    }

    footer ul.menu li.f-logo {
        position: relative;
        top: 0;
        left: 0;
        padding-bottom: 19px
    }

    footer nav ul.menu {
        padding-bottom: 15px
    }

    footer img.f-logo {
        max-width: 70%
    }

    .main-banner {
        margin-top: -220px;
        padding: 250px 0 50px
    }

    h1 {
        font-size: 33px;
        line-height: 33px;
        letter-spacing: -1px
    }

    h2 {
        font-size: 28px!important;
        line-height: 31px
    }

    p {
        font-size: 15px!important;
        line-height: 22px!important
    }

    .nav-bar a.logo img {
        max-width: 100%;
        margin-top: 0
    }

    h1 span {
        display: contents
    }

    .banner h6.text-center {
        text-align: right!important
    }

    .btn.btn-blue {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 13px;
        padding: 5px 10px
    }

    .nav-bar ul.menu {
        text-align: center;
        padding-top: 10px;
        display: block
    }

    .nav-bar ul.menu li {
        padding-bottom: 10px
    }

    /* .circle-box img,.nav-bar.sticky-nav-bar ul.menu,.popupform .popup-bann img,.top-bar .side-bar-one::after,.top-bar ul.menu.social-icons {
        display: none
    } */
    .top-bar ul.menu.social-icons {
    display: block;
}

    .sticky-nav-bar {
        padding: 0 0 10px!important
    }

    .btn-blue,.btn-red,.btn-white-border {
        padding: 10px 47px 10px 10px!important;
        font-size: 12px
    }

    .btn-blue i,.btn-red i,.btn-white-border i,.web-tabs ul h6 {
        font-size: 15px
    }

    .get-started-form.main-form {
        margin: 10px auto 0;
        width: 100%
    }

    .d-block {
        display: contents!important
    }

    .reason .ser-box,.services .ser-box {
        margin-bottom: 15px
    }

    .reason .ser-box {
        height: 340px
    }

    .web-tabs ul li a {
        padding: 10px;
        width: 80%
    }

    .web-tabs ul li a img {
        max-width: 40%
    }

    .web-tabs ul li {
        width: 50%;
        margin: 0 0 30px
    }

    .copyright .text-right {
        text-align: center!important
    }

    .popupform .popup-content {
        padding: 20px 50px;
        margin: 0;
        height: auto
    }

    .popupform .popup-content h2 {
        font-size: 18px!important;
        line-height: 21px
    }

    .faq-sec .card-header a {
        padding-right: 34px
    }

    .faq-sec .card:last-child {
        margin-bottom: 40px
    }

    .social-icons li a {
        font-size: 14px
    }

    .cta-signup {
        width: 100%
    }

    .am-pub p.py-3 {
        width: 70%
    }

    .green-box {
        display: inline-block;
        width: 100%;
        margin-bottom: 10px
    }

    .am-pub [class*=col-md-3] {
        width: 50%
    }

    .circle-box {
        margin: auto
    }

    .circle-box.b-five,.circle-box.b-four {
        top: 0
    }

    .reason {
        padding-bottom: 40px
    }

    .empower h2 {
        width: 85%
    }

    .tailor::before {
        background-size: 100%
    }

    .book-mock img {
        max-width: 100%
    }

    .book-des {
        width: 100%;
        padding: 10px 0
    }
}

@media only screen and (max-width: 980px) and (min-width:320px) {
    .nav-bar ul.menu li a,a#cross {
        color:#fff
    }

    nav.mobile-view,section {
        overflow: hidden
    }

    a#cross,nav.mobile-view {
        position: fixed;
        display: none
    }

    .cta-signup,.inner-banner {
        background-size: cover
    }

    header .nav-bar ul.menu li {
        padding: 15px 30px!important;
        text-align: left;
        transition: .25s ease-in;
        display: block!important
    }

    .nav-bar ul.menu li a.active,.nav-bar ul.menu li a:focus,.nav-bar ul.menu li a:hover {
        color: #c39f43
    }

    #menu-list,.parent-circles {
        display: block
    }

    .mobile-screen {
        position: relative;
        display: block
    }

    .mobile-screen #list-btn {
        display: block;
        color: #c39f43;
        position: absolute;
        top: -65px;
        right: 10px;
        font-size: 35px;
        transition: .5s;
        -webkit-transition: .25s;
        z-index: 99999999
    }

    a#cross {
        top: 5px;
        right: 20px;
        font-size: 35px;
        z-index: 9999999999;
        -webkit-transition: .5s;
        transition: .5s;
        animation: 2s linear infinite heartBeat
    }

    nav.mobile-view {
        background: #1e1e1e;
        height: 100%;
        width: 100%!important;
        left: 150%;
        top: 0;
        bottom: 0;
        padding-top: 70px;
        z-index: 99911!important;
        overflow-y: scroll;
        transition: ease-In-Out .8s;
        -webkit-transition: ease-In-Out .8s
    }

    .nav-bar,.tab-content,header {
        padding: 0
    }

    header nav ul li.dropdown:hover .dropdown-menu {
        left: 10px;
        top: 38px;
        background: #f3f3f3;
        padding: 10px;
        width: 94%
    }

    header nav ul li .dropdown-menu a {
        padding: 7px 15px!important;
        font-size: 14px!important;
        text-align: left;
        color: #1c1c1c!important
    }

    .submenu-list:hover .dropdown-menu-submenu {
        position: absolute;
        left: 140px;
        top: 24px;
        z-index: 999!important
    }

    .submenu-list:hover .dropdown-menu-submenu a {
        color: #fff!important
    }

    footer ul.menu li a {
        line-height: 29px;
        font-size: 14px
    }

    .copyright {
        text-align: center;
        margin: 0;
        padding: 20px 0
    }

    footer ul.menu li.f-logo {
        position: relative;
        top: 0;
        left: 0;
        padding-bottom: 19px
    }

    footer nav ul.menu {
        padding-bottom: 15px
    }

    footer img.f-logo {
        max-width: 70%
    }

    .main-banner {
        margin-top: -220px;
        padding: 250px 0 50px
    }

    h1 {
        font-size: 33px;
        line-height: 33px;
        letter-spacing: -1px
    }

    h2 {
        font-size: 28px!important;
        line-height: 31px
    }

    p {
        font-size: 15px!important;
        line-height: 22px!important
    }

        .nav-bar a.logo img {
        max-width: 100%;
        margin-top: 10px;
        top: 0;
        width: 40%;
        height: auto;
        margin-bottom: 15px;
    }

    h1 span {
        display: contents
    }

    .banner h6.text-center {
        text-align: right!important
    }

    .btn.btn-blue {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 13px;
        padding: 5px 10px
    }

    .nav-bar ul.menu {
        text-align: center;
        padding-top: 10px;
        display: block
    }

    .nav-bar ul.menu li {
        padding-bottom: 10px
    }

    /* .circle-box img,.nav-bar.sticky-nav-bar ul.menu,.popupform .popup-bann img,.top-bar .side-bar-one::after,.top-bar ul.menu.social-icons {
        display: none
    } */

    .sticky-nav-bar {
        padding: 0 0 10px!important
    }

    .btn-blue,.btn-red,.btn-white-border {
        padding: 10px 47px 10px 10px!important;
        font-size: 12px
    }

    .btn-blue i,.btn-red i,.btn-white-border i,.web-tabs ul h6 {
        font-size: 15px
    }

    .get-started-form.main-form {
        margin: 10px auto 0;
        width: 100%
    }

    .d-block {
        display: contents!important
    }

    .reason .ser-box,.services .ser-box {
        margin-bottom: 15px
    }

    .reason .ser-box {
        height: 340px
    }

    .web-tabs ul li a {
        padding: 10px;
        width: 80%
    }

    .web-tabs ul li a img {
        max-width: 40%
    }

    .web-tabs ul li {
        width: 50%;
        margin: 0 0 30px
    }

    .copyright .text-right {
        text-align: center!important
    }

    .popupform .popup-content {
        padding: 20px 50px;
        margin: 0;
        height: auto
    }

    .popupform .popup-content h2 {
        font-size: 18px!important;
        line-height: 21px
    }

    .faq-sec .card-header a {
        padding-right: 34px
    }

    .faq-sec .card:last-child {
        margin-bottom: 40px
    }

    .social-icons li a {
        font-size: 14px
    }

    .cta-signup {
        width: 100%
    }

    .am-pub p.py-3 {
        width: 70%
    }

    .green-box {
        display: inline-block;
        width: 100%;
        margin-bottom: 10px
    }

    .am-pub [class*=col-md-3] {
        width: 50%
    }

    .circle-box {
        margin: auto
    }

    .circle-box.b-five,.circle-box.b-four {
        top: 0
    }

    .reason {
        padding-bottom: 40px
    }

    .empower h2 {
        width: 85%
    }

    .tailor::before {
        background-size: 100%
    }

    .book-mock img {
        max-width: 100%
    }

    .book-des {
        width: 100%;
        padding: 10px 0
    }
}

@media only screen and (max-width: 1400px) and (min-width:980px) {
    .logo img {
        max-width:100%
    }

    .circle-box img {
        right: -10px
    }

    .circle-box.b-five img,.circle-box.b-four img {
        right: -5px
    }
}

@media only screen and (max-width: 980px) and (min-width:768px) {
    container {
        width:auto
    }
}
